<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー登録</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />
  </head>
  <!-- header -->
<header>
	<nav class="navbar navbar-light bg-light navbar-expand  flex-md-row">
		<div class="nav-wrapper container">
			<ul class="navbar-nav navbar-light bg-light flex-row mr-auto">
				<li class="nav-item active"><a class="nav-link"
					href="index.html"><h4>Saboten</h4></a></li>

				<li><input type="text" style="width: 300px;"
					class="form-control">
				<li><a href="SerchResult.html"><i
						class="material-icons green md-36">search</i></a></li>
			</ul>
			<ul class="navbar-nav flex-row">
				<li><a href="userdata.html"><i class="material-icons green md-36">account_circle</i></a></li>　　
				<li><a href="cart.html"><i class="material-icons green md-36">shopping_cart</i></a></li>　　
				<li><a href="logout.html"><i class="material-icons green md-36">exit_to_app</i></a></li>
			</ul>
		</div>
	</nav>
</header>
<!-- /header -->
  <body>
  <div class="container">
    <form class="form-signin">
<br>
<div class="container">
<div class="album py-5 bg-light">
  <div class="text-center mb-4">
    <img class="mb-4" src="/docs/4.3/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72">
    <h1 class="h3 mb-3 font-weight-normal">新規登録</h1>
  </div>
<br>
  <div class="form-label-group row form-group-style">
  	<label class="col-3">名前</label>
    <input type="text" id="inputName" class="form-control col-7" value="saboten2" readonly>
  </div>
<br>
  <div class="form-label-group row form-group-style">
  	<label class="col-3">住所</label>
    <input type="text" id="inputAddress" class="form-control col-7" value="oasis" readonly>
  </div>
<br>
  <div class="form-label-group row form-group-style">
    <label class="col-3">ログインID</label>
    <input type="text" id="inputLoginId" class="form-control col-7" value="saboten2" readonly>
  </div>
<br>
  <div class="form-label-group row form-group-style">
  	<label class="col-3">パスワード</label>
    <input type="text" id="inputPassword" class="form-control col-7" value="saboten2" readonly>
    <label for="inputPassword"></label>
  </div>
<br>
		<div class="row">
			<div class="col s12" style="text-align:center;">
				<p class="center-align">上記内容で登録してよろしいでしょうか?</p>
			</div>
		</div>
<br>
		<div class="row" align="center">
			<div class="col s6 center-align">
				<a class="btn btn-outline-primary" href="register.html" role="button">　修正　</a>
			</div>
			<div class="col s6 center-align">
				<a class="btn btn-outline-success" href="registerResult.html" role="button">　登録　</a>
			</div>
		</div>
	</div>
</div>
	</form>
</div>

</body>
</html>